Description: Remove git clean from distclean target
Forwarded: not-needed
Last-Update: <2017-02-08>

Index: erlang-jiffy/Makefile
===================================================================
--- erlang-jiffy.orig/Makefile
+++ erlang-jiffy/Makefile
@@ -12,7 +12,7 @@ clean:


 distclean: clean
-	git clean -fxd
+# git clean -fxd


 build:
